[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090803 changes



Compose started at Mon Aug  3 06:15:05 UTC 2009

Updated Packages:

DeviceKit-power-010-3.fc12
--------------------------
* Sun Aug 02 2009 Richard Hughes <richard hughsie com> - 010-3
- Put the development include files in the devel packagem not the main package.
- Fixes #515104


R2spec-2.5.3-1.fc12
-------------------
* Sun Aug 02 2009 Pingou <pingou-at-pingoured.fr> 2.5.3-1
- New upstream release


abiword-2.7.8-1.fc12
--------------------
* Sun Aug 02 2009 Marc Maurer <uwog abisource com> - 1:2.7.8-1
- New upstream version

* Mon Jul 27 2009 Marc Maurer <uwog abisource com> - 1:2.7.7-1
- New upstream release
- Add --enable-dynamic to configure so plugins link against libabiword.so

* Mon Jul 27 2009 Marc Maurer <uwog abisource com> - 1:2.7.7-2
- Add a patch to work around a templates makefile bug

* Mon Jul 27 2009 Marc Maurer <uwog abisource com> - 1:2.7.7-3
- Rerun autogen.sh after changing the makefiles


bugzilla-3.4.1-1.fc12
---------------------
* Sun Aug 02 2009 Emmanuel Seyman <emmanuel seyman club-internet fr> - 3.4.1-1
- Update to 3.4.1, fixing a security leak


control-center-2.27.4-4.fc12
----------------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.27.4-4
- Drop unneeded direct deps


filelight-1.9-3.rc2.fc12
------------------------
* Sun Aug 02 2009 Neal Becker <ndbecker2 gmail com> - 1.9-3.rc2
- fix some rpmlint complaints:
- Follow cmake_kde4 recipe
  untabify
  convert ChangeLog to utf8
  don't mark filelightrc as config

* Fri Jul 31 2009 Neal Becker <ndbecker2 gmail com> - 1.9-2.rc2
- Updates for kde4
- Update to 1.9rc2


gaupol-0.15-3.fc12
------------------
* Sun Aug 02 2009 Lucian Langa <cooly gnome eu org> - 0.15-3
- do not remove required file (b.g.o #590537)


gimp-resynthesizer-0.16-1.fc12
------------------------------
* Sun Aug 02 2009 Ewan Mac Mahon <ewan macmahon me uk> - 0.16-1
- Bump to version 0.16
- Patch makefile to allow Fedora CFLAGS to override defaults.


gnome-backgrounds-2.24.1-3.fc12
-------------------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.24.1-3
- Co-own /usr/share/backgrounds instead of requiring desktop-backgrounds-basic


gnome-python2-desktop-2.27.2-3.fc12
-----------------------------------
* Sun Aug 02 2009 Matthew Barnes <mbarnes redhat com> - 2.27.2-3.fc12
- Disable nautilus-cd-burner bindings.  Package is dead.


gthumb-2.10.11-6.fc12
---------------------
* Mon Aug 03 2009 Matthias Clasen <mclasen redhat com> - 2.10.11-6
- Drop unneeded direct deps


haproxy-1.3.19-1.fc12
---------------------
* Sun Aug 02 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> -  1.3.19-1
- update to 1.3.19


jam-2.5-9.fc12
--------------
* Mon Aug 03 2009 Lubomir Rintel <lkundrak v3 sk> - 2.5-9
- Add the stack overflow fix patch


js-1.70-8.fc12
--------------
* Sun Aug 02 2009 Pavel Alexeev <Pahan Hubbitus info> - 1.70-8
- Reformat spec with tabs.
- By report of Thomas Sondergaard (BZ#511162) Add -DXP_UNIX=1 -DJS_THREADSAFE=1 flags and nspr requires into libjs.pc


kdeaccessibility-4.3.0-3.fc12
-----------------------------
* Sun Aug 02 2009 Rex Dieter <rdieter fedoraproject org> 1:4.3.0-3
- include epoch's in -libs-related Requires


kdeplasma-addons-4.3.0-2.fc12
-----------------------------
* Sun Aug 02 2009 Rex Dieter <rdieter fedoraproject org> - 4.3.0-2
- fix to allow updating of status via microblog plasmoid


kdeutils-4.3.0-3.fc12
---------------------
* Sun Aug 02 2009 Rex Dieter <rdieter fedoraproject org> - 6:4.3.0-3
- include epoch's in -libs-related Requires


libchewing-0.3.2-15.fc12
------------------------
* Mon Aug 03 2009 Ding-Yi Chen <dchen at redhat dot com> - 0.3.2-15
- Fix [Bug 512108:issue 11] ibus-chewing crash the application
  by move cursor_orig to chewingio.c global.


libnice-0.0.9-1.fc12
--------------------
* Sun Aug 02 2009 Brian Pepple <bpepple fedoraproject org> - 0.0.9-1
- Update to 0.0.9.
- Drop sha1 patch. Fixed upstream.


lklug-fonts-0.6-1.20090803cvs.fc12
----------------------------------
* Mon Aug 03 2009 Parag <pnemade redhat com> - 0.6-1.20090803cvs
- update to cvs snapshot 20090803.


lxpanel-0.5.1-1.fc12
--------------------
* Sun Aug 02 2009 Christoph Wickert <cwickert fedoraproject org> - 0.5.1-1
- Update to 0.5.1
- Remove cpu-history.patch and manpages.patch, fixed upstream

- Thu Jul 27 2009 Christoph Wickert <cwickert fedoraproject org> - 0.5.0-1
- Update to 0.5.0


magic-8.0.51-1.fc12
-------------------

mfiler2-4.0.9b-5.fc12.Repack1
-----------------------------
* Mon Aug 03 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 4.0.9b-5.Repack1
- 4.0.9b maintenance release


nautilus-2.27.4-3.fc12
----------------------
* Sun Aug 02 2009 Matthias Clasen <mclasen redhat com> - 2.27.4-3
- Drop desktop-backgrounds-basic dep that we've carried for 9 years
  without ever making use of it


nginx-0.7.61-1.fc12
-------------------
* Sun Aug 02 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.7.61-1
- Update to new stable 0.7.61


perltidy-20090616-2.fc12
------------------------
* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 20090616-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild


pyabiword-0.7.8-1.fc12
----------------------
* Sun Aug 02 2009 Marc Maurer <uwog uwog net> - 0.7.8-1
- New upstream release


ragel-6.5-2.fc12
----------------
* Sun Aug 02 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> - 6.5.1
- Update to 6.5

* Sun Aug 02 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> - 6.5.2
- fix build process

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng lists fedoraproject org> - 6.4-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Apr 14 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> 6.4-3
-  remove main.cpp patch for testing

* Sat Apr 11 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> 6.4-1
-  Update to 6.4

* Sat Apr 11 2009 Jeremy Hinegardner <jeremy at hinegardner dot org> 6.4-2
-  add patch for main.cpp


ruby-RMagick-2.11.0-1.fc12
--------------------------
* Mon Aug 03 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.11.0-1
- 2.11.0


rubygem-actionmailer-2.3.3-1.fc12
---------------------------------
* Sun Aug 02 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.3.3-1
- 2.3.3
- Enable test


rubygem-actionpack-2.3.3-1.fc12
-------------------------------
* Sun Aug 02 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.3.3-1
- 2.3.3
- Enable test (some tests fail, please someone investigate!!)


rubygem-mongrel_cluster-1.0.5-4.fc12
------------------------------------
* Sun Aug 02 2009 Robert Scheck <robert fedoraproject org> 1.0.5-4
- Corrected a typo for output redirection in the initscript
- Removed the conditionalizing of ruby(abi) = version for EPEL


sugar-0.85.3-1.fc12
-------------------
* Sun Aug 02 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.3-1
- New upstream release


sugar-presence-service-0.85.1-1.fc12
------------------------------------
* Sun Aug 02 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.1-1
- New upstream release.


sugar-toolkit-0.85.3-1.fc12
---------------------------
* Sun Aug 02 2009 Tomeu Vizoso <tomeu sugarlabs org> - 0.85.3-1
- New upstream release


telepathy-sofiasip-0.5.17-1.fc12
--------------------------------
* Sun Aug 02 2009 Brian Pepple <bpepple fedoraproject org> - 0.5.17-1
- Update to 0.5.17.


xcircuit-3.6.161-1.fc12
-----------------------
* Sat Aug 01 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 3.6.161-1
- new upstream release 3.6.161


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 37
Broken deps for i386
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.i686 requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.i586 requires libdapserver.so.6
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.i586 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.i586 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.i586 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.i686 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.i586 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.i686 requires libYap.so
	pybackpack-0.5.6-4.fc12.noarch requires gnome-python2-nautilus-cd-burner
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.i586 requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.i586 requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6(CXXABI_1.3)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libc.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libgcc_s.so.1(GCC_3.0)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libm.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libc.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6()(64bit)
	sugar-pippy-34-2.fc12.i686 requires libstdc++.so.6(GLIBCXX_3.4)(64bit)
	sugar-pippy-34-2.fc12.i686 requires libgcc_s.so.1()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config



Broken deps for x86_64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.x86_64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.i686 requires libclips.so.1
	clipsmm-0.0.7-6.fc12.x86_64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.x86_64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.i586 requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.i586 requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.x86_64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.x86_64 requires libdapserver.so.6()(64bit)
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.i586 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.i586 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.i586 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.i586 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.x86_64 requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.i586 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.x86_64 requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.x86_64 requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.x86_64 requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.i686 requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.x86_64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.i686 requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.x86_64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.x86_64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.x86_64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.x86_64 requires libYap.so()(64bit)
	pybackpack-0.5.6-4.fc12.noarch requires gnome-python2-nautilus-cd-burner
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.x86_64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.i686 requires pkg-config
	vinagre-devel-2.27.5-1.fc12.x86_64 requires pkg-config



Broken deps for ppc
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc requires libspandsp.so.1
	clipsmm-0.0.7-6.fc12.ppc requires libclips.so.1
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-gtk-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-gtk-0.9)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc requires libclutter-glx-0.9.so.0
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc requires pkgconfig(clutter-0.9)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdap.so.9
	dap-hdf4_handler-3.7.9-2.fc11.ppc requires libdapserver.so.6
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-devel-4000.0.6-3.fc12.ppc requires ghc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-doc-4000.0.6-3.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-HTTP-prof-4000.0.6-3.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-devel-0.1.0.5-7.fc12.ppc requires ghc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-doc-0.1.0.5-7.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-ghc-paths-prof-0.1.0.5-7.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-devel-1.0.1-1.fc12.ppc requires ghc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-doc-1.0.1-1.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-haskell-src-exts-prof-1.0.1-1.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-devel-1.2.0.3-4.fc12.ppc requires ghc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-doc-1.2.0.3-4.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-uniplate-prof-1.2.0.3-4.fc12.ppc requires ghc-prof = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-devel-0.5.0.0-9.fc12.ppc requires ghc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-doc-0.5.0.0-9.fc12.ppc requires ghc-doc = 0:6.10.3
	ghc-zlib-prof-0.5.0.0-9.fc12.ppc requires ghc-prof = 0:6.10.3
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-cairo-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc requires libclutter-glx-0.9.so.0
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc requires pkgconfig(clutter-0.9)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc requires libYap.so
	pybackpack-0.5.6-4.fc12.noarch requires gnome-python2-nautilus-cd-burner
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-cairo-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-gst-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-g722-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-gsm-1.1.1-2.fc12.ppc requires libspandsp.so.1
	sems-speex-1.1.1-2.fc12.ppc requires libspandsp.so.1
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	sugar-pippy-34-2.fc12.ppc requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc requires libc.so.6(GLIBC_2.2.5)(64bit)
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc requires pkg-config
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config



Broken deps for ppc64
----------------------------------------------------------
	389-ds-1.1.3-4.fc12.noarch requires 389-ds-admin
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	asterisk-fax-1.6.1-0.24.rc1.fc12.ppc64 requires libspandsp.so.1()(64bit)
	clipsmm-0.0.7-6.fc12.ppc64 requires libclips.so.1()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	clutter-gtkmm-0.9.4-1.fc12.ppc64 requires libclutter-gtk-0.9.so.0()(64bit)
	clutter-gtkmm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-gtk-0.9)
	cluttermm-0.9.4-1.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	cluttermm-devel-0.9.4-1.fc12.ppc64 requires pkgconfig(clutter-0.9)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdap.so.9()(64bit)
	dap-hdf4_handler-3.7.9-2.fc11.ppc64 requires libdapserver.so.6()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	nbtk-0.16.3-5.fc12.ppc64 requires libclutter-glx-0.9.so.0()(64bit)
	nbtk-devel-0.16.3-5.fc12.ppc64 requires pkgconfig(clutter-0.9)
	octave-forge-20080831-10.fc12.ppc64 requires octave(api) = 0:api-v32
	php-layers-menu-3.2.0-0.2.rc.fc12.noarch requires php-pear(HTML_Template_PHPLIB)
	plplot-octave-5.9.4-1.fc12.ppc64 requires octave(api) = 0:api-v32
	ppl-yap-0.10.2-5.fc12.ppc64 requires libYap.so()(64bit)
	pybackpack-0.5.6-4.fc12.noarch requires gnome-python2-nautilus-cd-burner
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-cairo-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-gst-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	python-mwlib-0.11.2-3.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-quickstart-1.0-2.fc12.noarch requires python-repoze-who-plugins-sql
	python-tgext-crud-0.2.4-2.fc12.noarch requires python-sprox >= 0:0.5.4.1
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	rubygem-main-2.8.4-3.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	sems-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-g722-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-gsm-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	sems-speex-1.1.1-2.fc12.ppc64 requires libspandsp.so.1()(64bit)
	serpentine-0.9-5.fc12.noarch requires gnome-python2-nautilus-cd-burner
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.4)
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6(GLIBC_2.0)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.1.3)
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6(GLIBCXX_3.4)
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6
	sugar-pippy-34-2.fc12.ppc64 requires libm.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.2.5)(64bit)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6
	sugar-pippy-34-2.fc12.ppc64 requires libgcc_s.so.1(GCC_3.0)
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6(CXXABI_1.3)
	sugar-pippy-34-2.fc12.ppc64 requires libc.so.6(GLIBC_2.0)
	sugar-pippy-34-2.fc12.ppc64 requires libgcc_s.so.1
	sugar-pippy-34-2.fc12.ppc64 requires libstdc++.so.6
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vinagre-devel-2.27.5-1.fc12.ppc64 requires pkg-config




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]